Mailinglist Archive: opensuse-updates (98 mails)

< Previous Next >
openSUSE-SU-2015:0622-1: moderate: Security update for gnutls
openSUSE Security Update: Security update for gnutls
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:0622-1
Rating: moderate
References: #919938
Cross-References: CVE-2015-0294
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


gnutls was updated to fix a security issue:

A certificate algorithm consistency checking issue was fixed
(CVE-2015-0294).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-269=1

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-269=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

gnutls-3.2.18-8.1
gnutls-debuginfo-3.2.18-8.1
gnutls-debugsource-3.2.18-8.1
libgnutls-devel-3.2.18-8.1
libgnutls-openssl-devel-3.2.18-8.1
libgnutls-openssl27-3.2.18-8.1
libgnutls-openssl27-debuginfo-3.2.18-8.1
libgnutls28-3.2.18-8.1
libgnutls28-debuginfo-3.2.18-8.1
libgnutlsxx-devel-3.2.18-8.1
libgnutlsxx28-3.2.18-8.1
libgnutlsxx28-debuginfo-3.2.18-8.1

- openSUSE 13.2 (x86_64):

libgnutls-devel-32bit-3.2.18-8.1
libgnutls28-32bit-3.2.18-8.1
libgnutls28-debuginfo-32bit-3.2.18-8.1

- openSUSE 13.1 (i586 x86_64):

gnutls-3.2.4-2.32.1
gnutls-debuginfo-3.2.4-2.32.1
gnutls-debugsource-3.2.4-2.32.1
libgnutls-devel-3.2.4-2.32.1
libgnutls-openssl-devel-3.2.4-2.32.1
libgnutls-openssl27-3.2.4-2.32.1
libgnutls-openssl27-debuginfo-3.2.4-2.32.1
libgnutls28-3.2.4-2.32.1
libgnutls28-debuginfo-3.2.4-2.32.1
libgnutlsxx-devel-3.2.4-2.32.1
libgnutlsxx28-3.2.4-2.32.1
libgnutlsxx28-debuginfo-3.2.4-2.32.1

- openSUSE 13.1 (x86_64):

libgnutls-devel-32bit-3.2.4-2.32.1
libgnutls28-32bit-3.2.4-2.32.1
libgnutls28-debuginfo-32bit-3.2.4-2.32.1


References:

https://www.suse.com/security/cve/CVE-2015-0294.html
https://bugzilla.suse.com/919938


< Previous Next >
This Thread
  • No further messages